Package Details: deoplete 5.2-1

Git Clone URL: https://aur.archlinux.org/deoplete.git (read-only, click to copy)
Package Base: deoplete
Description: deoplete completion plugin for neovim
Upstream URL: https://github.com/Shougo/deoplete.nvim
Licenses: MIT
Conflicts: deoplete-git
Provides: deoplete
Submitter: Trent
Maintainer: Trent
Last Packager: Trent
Votes: 1
Popularity: 0.000202
First Submitted: 2018-11-14 07:24
Last Updated: 2020-02-20 00:35

Dependencies (7)

Sources (1)

Latest Comments

Ziusudra commented on 2020-03-31 05:51

And python-msgpack just updated to 1.0.0.

Trent commented on 2020-02-20 00:32

Seems to require python-msgpack<1.0.0, whereas deoplete-git seems to require python-msgpack>=1.0.0